<?xml version='1.0' encoding='UTF-8' ?>
<!DOCTYPE composition PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">

<ui:composition xmlns="http://www.w3.org/1999/xhtml"
                xmlns:ui="http://java.sun.com/jsf/facelets"
                xmlns:h="http://java.sun.com/jsf/html"
                xmlns:f="http://java.sun.com/jsf/core"
                xmlns:p="http://primefaces.org/ui"
                template="/WEB-INF/templates/AnonymousTemplateEX.xhtml">
    <ui:define name="pageName">Inicio al sistema</ui:define>
    <ui:define name="contentPart">
        <h:form id="loginForm" prependId="false"> 
            <p:growl id="growl" showDetail="true" sticky="true"></p:growl>
            <div align="center">
                <p:panelGrid columns="2" style="position:absolute; top:100px; left:400px;">
                    <f:facet name="header">
                        <h:graphicImage url="/resources/images/citricos.png"  height="200px" width="400px"/><br/>
                        CADILLO Exportadora de Citricos
                    </f:facet> 
                    
                    <h:outputText value="Usuario :" /> 
                    <p:inputText value="#{login.usuariom}" />
                    <h:outputText value="Password :"> </h:outputText> 
                    <p:password value="#{login.password}" />
                    <f:facet name="footer">
                        <p:commandButton value="Entrar"  action="#{login.LoginControl}" update="growl"/>
                    </f:facet> 
                    <div class="ui-message-error">
                        <span class="ui-message-error-icon"/>
                        <span class="ui-message-error-detail">Error , Time Out en sessión </span>
                    </div>
                </p:panelGrid>
            </div>
        </h:form>
    </ui:define>

</ui:composition>